Subject: linux-next: manual merge of the staging-next tree with the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 28 Apr 2010 16:07:49 +1000

Hi Greg,

Today's linux-next merge of the staging-next tree got a conflict in
drivers/staging/cx25821/cx25821-alsa.c between commit
4e0c923a0d23f86c7331b32bc2aeb280e10e029e ("V4L/DVB: Staging: cx25821: fix
coding style issues in cx25821-alsa.c") from the v4l-dvb tree and commit
98a178beaaf4c9a0acc4815807be51425b91f0a7 ("Staging: cx25821 fixed C99
comments, white spaces and unnecessary braces") from the staging-next
tree.

I used the v4l-dvb versions of the conflicting bits (they looked neater
to me).
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/